Subject: Re: Missing header file??
From: [email-masked] (David W. Stockton)

23 Feb 1998 18:16:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Colin Peters <[email-masked]>
Cc: Pete <[email-masked]>, GNU-Win32 <[email-masked]>

I have recently been doing a little cross-platform and cross compiler
porting and have run into different versions of include files
(both different names and different definitions in them).  These have
been both in C and C++.  Can someone point me to the ANSI specifications?
I would like to know who is right and who is wrong in their
implementations or what I should default and what I should #ifdef in
for particular compilers.
						David

Colin Peters wrote:

> ctype.h and stdio.h are part of the ANSI standard set of header files, and
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".